catalogs.title = Catalogs
catalogs.back.to.top = Back To Top

#Send SMS
catalogs.phone.enter = Enter Mobile Phone:
catalogs.phone.send = Send
catalogs.phone.sending.to = Sending to

catalogs.menu.print.page = Print Page
catalogs.menu.to.phone = Text Catalog to my Phone

catalogs.details = Details
catalogs.quick.view = Quick View

catalogs.categories = Categories
catalogs.cover = - COVER -
catalogs.back = Back

catalogs.search = Search...
catalogs.entire.site = Entire Site
catalogs.this.catalog = This Catalog

catalogs.full.details = Click For Full Details
catalogs.share = Share

catalogs.also.may.like = You May Also Like...

catalogs.scroll.down = Scroll Down To See More Products

#Request Info Form
catalogs.request.info = Request Information
catalogs.fill.fields = Fill in all fields below:
catalogs.error.fill.required.fields = Error: Please fill all required fields Name, and Email.....
catalogs.name = Name*
catalogs.email = Email*
catalogs.cell.phone = Cell phone
catalogs.or.call = Or call


#Order Form
catalogs.order.info = Order Request

catalogs.order = Order
catalogs.order.first.name = First Name
catalogs.order.last.name = Last Name
catalogs.order.address = Address
catalogs.order.address1 = Address1
catalogs.order.city = City
catalogs.order.state = State
catalogs.order.zip = Zip
catalogs.order.email = Email
catalogs.order.cell.phone = Cell Phone
catalogs.order.quantity = Qty

catalogs.order.validate.error = Error: Please fill all required fields